Start config4g pod which handles the configuration for 4G network
functions. Config4G receives configuration from simapp/ROC. Config4G
also does the health check for 4G network functions. Send config
if 4G network function is restarted.

Change-Id: I674d0bed095d5c3cbeffb2992a4fccdbbb662509
diff --git a/omec/omec-control-plane/templates/bin/_config4g-run.sh.tpl b/omec/omec-control-plane/templates/bin/_config4g-run.sh.tpl
new file mode 100644
index 0000000..b568195
--- /dev/null
+++ b/omec/omec-control-plane/templates/bin/_config4g-run.sh.tpl
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+# Copyright 2020-present Open Networking Foundation
+#
+# SPDX-License-Identifier: LicenseRef-ONF-Member-Only-1.0
+
+set -xe
+
+{{- if .Values.config.coreDump.enabled }}
+cp /free5gc/webconsole/webconsole /tmp/coredump/
+{{- end }}
+
+cd /free5gc
+
+cat config/webuicfg.conf
+
+./webconsole/webconsole -webuicfg config/webuicfg.conf